<?php

/*
 * DCMS Special
 * Дата последнего редактирования 01.02.2016
 * Модифицировал densnet
 */

$set['meta_keywords'] = (isset($set['meta_keywords'])) ? $set['meta_keywords'] : null;
$set['meta_description'] = (isset($set['meta_description'])) ? $set['meta_description'] : null;

// Ключевые слова
if ($set['meta_keywords'] != NULL) {

    function meta_keywords($str) {
        global $set;
        return str_replace('</head>', '<meta name="keywords" content="' . $set['meta_keywords'] . '" />' . "\n</head>", $str);
    }

    ob_start('meta_keywords');
}

// Описание мета
if ($set['meta_description'] != NULL) {

    function meta_description($str) {
        global $set;
        return str_replace('</head>', '<meta name="description" content="' . $set['meta_description'] . '" />' . "\n</head>", $str);
    }

    ob_start('meta_description');
}

include_once H . "style/touch/head.php";

